Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/14309/?format=api
{
"ob_id": 14309,
"uuid": "b87ff15e75a04958be1b951893fbdeeb",
"title": "Quantifying the Amazon Isoprene Budget: GEOS-Chem Chemistry Transport Model",
"abstract": "GEOS-Chem Chemistry Transport Model. The nest-grid has a horizontal resolution of 0.667° × 0.5° (longitude × latitude), and 47 vertical levels extending from the surface to 0.01 hPa. The model is driven using GEOS-5 meteorology, which is updated every 3–6 hours. Tracer mixing ratios from an off-line global 4° × 5° simulation provide 3-hourly boundary conditions to the grid-edges. Based on a previous model evaluation [Barkley et al., 2011], we use an updated chemical mechanism to simulate O3-NOx-VOC-aerosol photochemistry.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}